cURL
curl --request POST \ --url https://api.anysite.io/api/ai_based/github/search_users \ --header 'Content-Type: application/json' \ --header 'access-token: <api-key>' \ --data ' { "q": "<string>", "type": "users", "timeout": 300, "p": "1" } '
{ "login": "<unknown>", "name": "<unknown>", "profile_bio": "<unknown>", "followers": "<unknown>", "location": "<unknown>", "avatar_url": "<unknown>", "repos": "<unknown>" }
Search GitHub users by keyword
Price: 1 credit
Documentation IndexFetch the complete documentation index at: https://docs.anysite.io/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.anysite.io/llms.txt
Use this file to discover all available pages before exploring further.
API token from the dashboard
Max scrapping execution timeout (in seconds)
20 <= x <= 1500
Successful Response